Skip to navigation

CVE Database

CVE-2000-1162

Public: 2000-11-22

Details

The MITRE CVE dictionary describes this issue as:

ghostscript before 5.10-16 allows local users to overwrite files of other users via a symlink attack.

Find out more about CVE-2000-1162 from the MITRE CVE dictionary and NIST NVD.

Red Hat security errata

Platform Errata Release Date
Red Hat Linux 5.0 RHSA-2000:114 November 22, 2000
Red Hat Linux 5.1 RHSA-2000:114 November 22, 2000
Red Hat Linux 5.2 RHSA-2000:114 November 22, 2000
Red Hat Linux 6.0 RHSA-2000:114 November 22, 2000
Red Hat Linux 6.1 RHSA-2000:114 November 22, 2000
Red Hat Linux 6.2 RHSA-2000:114 November 22, 2000
Red Hat Linux 7.0 RHSA-2000:114 November 22, 2000

External References

This page is generated automatically and has not been checked for errors or omissions.

For clarification or corrections please contact the Red Hat Security Response Team.